#carousel-budget, #carousel-3star, #carousel-4star, #carousel-5star{width:100%; margin-top:30px; background-color: #000}
#carousel-budget h3, #carousel-3star h3, #carousel-4star h3, #carousel-5star h3{font-size:20px; font-weight:700}
#carousel-container img{width:750px; height:450px} /* remove the height tag once images are resized */
#carousel-attractions img{width:750px; height:450px} /* remove the height tag once images are resized */
#carousel-attractions .carousel-caption{
  background: #000;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 5px;
  right: 10%;
  left: 10%;
}
#carousel-attractions .carousel-caption p{
  padding:5px 5px 0; margin:0
}
#carousel-attractions .carousel-caption h3{
  margin:0;
}
#customizations img{width:262.5px; height:157.5px} /* remove the height tag once images are resized */
#pricing img{width:71px}
.tab-pane{position: relative;}
.price{position:absolute; right:15px; top:5px; width:170px; text-align:center;
  background: url(../images/price.png) right top no-repeat; background-size: 170px 100px;
  font-size: 50px; padding:17px 0 25px; color:#fff;
  display: block;
}
.discount span{font-size:20px; text-decoration:line-through}
.discount{font-size:30px; line-height:30px}
.discount::after{content: "*"; vertical-align: super; font-size:16px; line-height:5px}
.offer{font-size:10px; margin-top:10px}
.enquire{font-size:22px}
.price, .offer, .price-info{display:none}
.super-deal{
  position: absolute;
  z-index: 10;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.attractions li,
.includes li,
.add_ons li,
.not_included li {
  list-style: none;
  padding-left: 1.2em;
  margin-left: -53px;
  /* a{
      color: #fff;
  } */
}
.attractions li:before{ content: "\f005"; font-family: 'FontAwesome'; display: inline-block; width: 1.2em; }
.includes li:before{ content: "\f00c"; font-family: 'FontAwesome'; display: inline-block; width: 1.2em; }
.add_ons li:before{ content: "\F164"; font-family: 'FontAwesome'; display: inline-block; width: 1.2em; }
.not_included li:before{ content: "\F165"; font-family: 'FontAwesome'; display: inline-block; width: 1.2em; }

/* Responsive Styles */
@media(max-width:991px) {
  .img-related {margin-bottom: 30px;}
  .right-column{margin-top:50px}
}
@media(max-width:767px) {
}
@media (max-width: 320px) {
  .nav-tabs a{margin:0 !important; padding:10px 7px !important}
}
